@import "normalize.css";
@import "fonts.css";
@import url(http://fonts.googleapis.com/css?family=PT+Serif:400,700,400italic,700italic&subset=latin,cyrillic);
@import "header.css";
@import "navigator.css";
@import "share.css";
@import "default.css";
@import "text.css";
@import "heading.css";
@import "date.css";
@import "counter.css";
@import "photo.css";
@import "video.css";
@import "quote.css";
@import "news-preview.css";
@import "big-number.css";
@import "slider.css";
@import "slides.css";
@import "text-layout.css";
@import "page.css";
@import "layout.css";

.space-before, .ar .space-before {
	padding-top: 100px;
}

.space-after, .ar .space-after {
	padding-bottom: 100px;
}


@media all and (max-width: 1000px) {
    .space-before, .ar .space-before {
        padding-top: 20px;
    }

    .space-after, .ar .space-after {
        padding-bottom: 20px;
    }
}
